@charset "UTF-8";
div {
  scroll-margin-top: 100px; }

.gate-wrapper .add-flex .image-wrap {
  height: 210px; }
.gate-wrapper .column-flex .image-wrap {
  height: 210px; }

.info-wrapper .add-flex .image-wrap {
  height: 180px; }
.info-wrapper .column-flex .image-wrap {
  height: 180px; }

.sub-manu ul {
  display: flex;
  align-items: center;
  row-gap: 24px; }
  .sub-manu ul li {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0;
    margin-top: 0;
    padding: 10px 15px;
    font-size: 15px;
    text-align: center;
    border-right: 1px solid #999999; }
    .sub-manu ul li:first-child {
      border-left: 1px solid #999999; }
      .sub-manu ul li:first-child.flex-grow {
        flex-grow: 1.25; }
    .sub-manu ul li a {
      text-decoration: none; }

.text-indent li {
  margin-left: 2rem; }

.list-style li.list-title {
  background-image: none;
  margin-left: 0; }

@media screen and (max-width: 960px) {
  td:nth-last-child(1) {
    margin-bottom: 0; }

  .sub-manu ul {
    display: block; }
    .sub-manu ul li {
      border-right: none; }
      .sub-manu ul li:first-child {
        border-left: none; }

  .column_table td.background-sp {
    background-color: #f0f0f0; } }
.gate-wrapper .container {
  margin-bottom: 25px;
  padding: 0; }

#sus_sdgs h4 + .frame {
  margin: 0; }
#sus_sdgs .frame + h4 {
  margin: 50px 0 0 0; }

.sdg h3 {
  margin-bottom: 25px; }

summary {
  padding: 15px 0;
  margin: 50px;
  text-align: center;
  border-radius: 3px;
  background: linear-gradient(rgba(51, 51, 51, 0.95), rgba(98, 98, 98, 0.95));
  color: #ffffff; }

summary:hover {
  background: linear-gradient(rgba(102, 102, 102, 0.95), rgba(102, 102, 102, 0.95));
  color: #666666; }

details[open] .details-content {
  animation: fadeIn 0.5s ease;
  padding-bottom: 50px;
}